[Wallpaper]
Encoding=UTF-8
File=globe.svgz
Name=Geared Globe
Name[af]=Rat Balla
Name[ca]=Engranatge global
Name[cs]=Ozubený glóbus
Name[da]=Gear-globus
Name[de]=Globus mit Zahnrädern
Name[el]=Σφαίρα Με Γρανάζια
Name[es]=Globo dentado
Name[et]=Hammasratasgloobus
Name[fi]=Hammasrattain koneistettu maapallo
Name[fr]=Globe cranté
Name[fy]=Tosktsjilglobe
Name[gl]=Engranaxe Global
Name[hu]=Fogaskerék-földgömb
Name[is]=Gírahnöttur
Name[it]=Mondo a rotelle
Name[km]=ភូគោល​រាង​ស្ពឺ
Name[mk]=Глобус во запчаник
Name[nb]=Globus og tannhjul
Name[nds]=Eer mit Tahnrööd
Name[nl]=Tandwielglobe
Name[nn]=Globus og tannhjul
Name[pa]=ਗੇਅਰ ਗਲੋਬੀ
Name[pl]=Kula ziemska z kołem
Name[pt]=Globo e Roldanas
Name[pt_BR]=Globo
Name[ro]=Glob rotiţă
Name[ru]=Орбита KDE
Name[rw]=Umubumbe Ugenda
Name[sl]=Zobniška krogla
Name[sr]=Озупчен глобус
Name[sr@Latn]=Ozupčen globus
Name[sv]=Klot med kuggar
Name[tr]=Dişli Küre
Name[tt]=Yoldızlı Tup
Name[uk]=Земна куля в шестерні
Name[zh_CN]=全球动力(SVG)
Author=Jakob Kohl
ImageType=scalable
